API RestAuth
Dernière mise à jour le 20 juillet 2026
Update current authenticated user profile.
Authorization
JwtAuth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Schema for updating user profile.
Response Body
application/json
curl -X PATCH "https://example.com/auth/user" \ -H "Content-Type: application/json" \ -d '{}'{ "pk": "string", "email": "string", "first_name": "string", "last_name": "string", "phone_number": "", "role": "string", "lang": "fr", "onboarding_completed": false, "two_factor_enabled": false, "organization": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string" }}Continuer plus loin